﻿

 .logo-text .logo-title {
    font-size: 27px;
    text-transform: uppercase;
    color: #4C4C4C;
}

    .logo-title img{ width: 190px; }
.img-fluid{max-width:100%;height:auto}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.menu-item-language img{vertical-align:baseline;}


.blue-text {
	color: #324b58;
}
 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	max-width: 100%;
}


.altitude-landing .site-container .site-inner {
	margin-top: 100px;
}






















.site-container {
	position: relative;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.main-navigation .main-nav .nav-icon {
	display: none;
}


.products-navigation .nav-icon {
	display: -ms-flexbox;
	display: flex;
	display: inline-block;
	-ms-flex-align: center;
	align-items: center;
	width: 42px;
	margin-right: 7px;
}


.support-navigation .nav-icon {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 115px;
	height: 75px;
	margin: 0 auto 17px;
}


.support-navigation .nav-icon img {
	width: auto;
	max-height: 100%;
}
.s2 .sidebar-content{display:none;float:left;width:100%}
.s2-expand .s2 .sidebar-content{display:block;min-width:260px}
.s2-collapse .s2 .sidebar-content{display:none}
.s1 .sidebar-content{display:none;float:left;width:100%}
.s1-expand .s1 .sidebar-content,.s1-expand .s1 .post-nav{display:block;min-width:340px}
.s1-collapse .s1 .sidebar-content,.s1-collapse .s1 .sidebar .post-nav{display:none}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}



.uk-pagination {
  
  padding: 0;
  list-style: none;
  
  text-align: center;
  
  font-size: 0.001px;
}


.uk-pagination:before,
.uk-pagination:after {
  content: "";
  display: table;
}

.uk-pagination:after {
  clear: both;
}


.uk-pagination-previous {
  float: left;
}

.uk-pagination-next {
  float: right;
}


.uk-pagination-left {
  text-align: left;
}

.uk-pagination-right {
  text-align: right;
}


.ht-service-text{
	display: none;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.fl-photo-img-svg {width: 100%;}

.mk-nav-responsive-link {
  display: none;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -8px;
  z-index: 12;
  line-height: 8px;
  cursor: pointer;
}

.mk-nav-responsive-link i {
  font-size: 16px;
}
.mk-search-trigger,.shoping-cart-link i,.mk-nav-responsive-link i,.mk-toolbar-resposnive-icon i{color: #444444;}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.container-breadcrumbs .breadcrumb {
  display: inline-block;
  font-family: "vag-rundschrift-d", sans-serif;
  border-top-left-radius: 0;
  position: relative;
  z-index: 10;
  background: transparent;
  padding: 5em 0 1.5em 0;
}

.body-content .breadcrumb {
  margin-top: 0;
  border-radius: 25px;
  background: transparent !important;
}

.strong-view .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#primary-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#primary-menu ul.windows-mobile-menu li.sub-menu a{background-image:none!important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0!important;text-align:center!important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0!important}

		#ableSmall .logo  {
			float:left;
			width:154px;
			height:29px;
			padding-top:8px;
			text-align:center;
			background-color:#fd3237;
			font:16px 'Roboto Condensed';
			color:white;
			cursor:pointer;
		}

#header{width:975px;height:20px;margin:0 auto 15px auto;overflow:auto}
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
